
.card-deck {
    margin: auto; /* Used to Center in wrapper */
    margin-bottom: 2rem;
}

.card-text {
    background-color: white;
    color: black;
    text-align: center;
    width: auto;
    margin: 0;
    padding: 2px;
}

.card {
    width: 70%; /* Card Width */
    max-height: 800px; /* changed from 800px */
    white-space: nowrap;
    border: none;
    align-items: center;
    box-shadow: none !important;
}

.card-hover {
    box-shadow: none !important;
}

.card img {
    max-width: 200px;
}

.card-text p {
    font-size: 18px;
    text-wrap: auto;
    margin-bottom: 0rem;
}

/* Responsive layout */
@media (max-width: 800px) {
    .card-deck {
        flex-direction: column;
    }

    .card {
        margin-bottom: 5px;
        margin: auto;
        width: 100%;
    }
}

@media (max-width: 1000px) {
    .card img {
        max-width: 150px;
    }
}